.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/

:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

.pagewrapper h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin-top: 0px;
    margin-bottom: 20px;
	color: #000;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
.pagewrapper li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	margin-bottom: 15px;
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}

.sprite-icons{
	display: block;
    background: url(https://www.manageengine.cn/appcreator/images/workflow-automation-work-icon-sprite.svg) no-repeat;
	width: 34px;
    height: 37px;
	margin-bottom: 5px;
    z-index: 1;
}


/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}


.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}
.bld-elmt{
	font-family: 'Zoho_Puvi_SemiBold';
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background: #f0483e;
	border-radius: 4px;
	color: #fff;
}

.bnr-cta {
	margin: 30px 0px;
	position: relative;

}

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
.mr-top-prt{
    margin-top: 60px;
}
/* banner */

.banner-content{
	color: #fff;
}
.banner-content span{
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.banner-content h1{
	font-size: 28px;    color: #fff;
}
/* banner end */
/* workflow-content */
.workflow-content .content-wrap{
	padding-top: 0px;
    max-width: 1800px;
    width: 100%;
	padding-bottom: 0px;
}
.workflow-content .grid-content{
	grid-template-columns:20% 1fr;
	align-items: inherit;
}
.left-guide{
	background: transparent linear-gradient(194deg, #110a36 0%, #0B072F 100%) 0% 0% no-repeat padding-box;
}
.sticky-prt{
	position: sticky;
    top: 180px;
    padding: 0px 30px 60px 30px;
}
.left-guide ul li{
	    padding: 10px 0px;
    border-bottom: 1px solid #2f2f2f;
    margin-bottom: 0px;
	
}
.left-guide ul li:last-child{
	border-bottom: none;
}
.left-guide ul li a{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    display: block;
    padding-right: 30px;
	color: #fff;
}

.left-guide ul li a::before, .left-guide ul li a::after {
    content: "";
    position: absolute;
	transition: all ease .5s;
    right: 10px;
    top: 0px;
    z-index: 1;
}
.left-guide ul li a::before {
	width: 16px;
    height: 1px;
    color: #fff;
    background: #fff;
    top: 13px;
}
.left-guide ul li a::after {
    width: 5px;
    height: 5px;
    display: block;
    top: 10px;
    right: 10px;
    -webkit-transform: rotate(45deg) skew(0, 0);
    -ms-transform: rotate(45deg) skew(0, 0);
    transform: rotate(45deg) skew(0, 0);
    border: 1px solid #fff;
    border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover{
	color: #18B1EB;
}
 .left-guide ul li a:hover:before{
	 right:0px;
	   color: #18B1EB;
	   background: #18B1EB;
	
}
.left-guide ul li.active a {
	color: #18B1EB;
}
.left-guide ul li.active a::before{
	color: #18B1EB;
	background: #18B1EB;
}
.left-guide ul li.active a::after{
	border: 1px solid #18B1EB;
	border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover::after{
	right: 0px;
	border: 1px solid #18B1EB;
    border-left-color: transparent;
    border-bottom-color: transparent;

}
/* What-is-workflow */
.right-workflow-cnt{
	max-width: 1000px;
	padding-top: 20px;
	width: 90%;
}
.what-is-workflow span{
	display: block;
	color: #1E174D;
	margin-bottom: 10px;
	font-family: 'Zoho_Puvi_SemiBold';    font-size: 24px;
	
}
.right-workflow-cnt .grid-content{
	grid-template-columns:1fr 1fr;
	gap: 60px;
}
.comn-pd-prt{
	padding: 60px 0px;
	border-bottom: 1px solid #eee;
}
.what-is-workflow .workflow-grn-cnt{
	margin-bottom: 50px;    border-radius: 5px;
}
.workflow-grn-cnt{
	padding: 50px;
    background: transparent linear-gradient(54deg, #23A35B 0%, #29A65A 49%, #F6FF26 148%) -10% 0% no-repeat padding-box;

}
.workflow-grn-cnt p{
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 22px;
    color: #fff;
}
.workflow-grn-cnt p:last-child {
	margin-bottom: 0px;
}
.what-is-workflow p:last-child {
    margin-bottom: 0px;
}

/* What is enterprise  */

.what-is-enterprise p:last-child {
	margin-bottom: 0px;
}



/* end What is enterprise */
/* workflow management */
.workflow-management-cnt{
	background:  transparent linear-gradient(293deg, #211753 0%, #4630B4 100%) 0% 0% no-repeat padding-box;
	border-radius: 5px;
	padding: 50px;

}

.workflow-management-cnt p {
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 22px;
    color: #fff;
}
.workflow-management-img{
	max-width: 400px;
    margin: 0 auto;
}
.workflow-management-cnt.grid-content{
	align-items: center;
}
/* workflow management end*/
/* approaches-enterprise */

.approaches-enterprise-cnt{
	margin-top: 40px;
}
.approaches-enterprise-cnt span{
	position: relative;
	margin-bottom: 10px;
	display: block;
	z-index: 1;
}
.approaches-enterprise-cnt .grid-content p{
	margin: 0px;
}

.approaches-enterprise-cnt span:before, .approaches-enterprise-cnt span:after {
    position: absolute;
    content: "";
    z-index: 1;
}
.approaches-enterprise-cnt span::before{
	width: 22px;
    height: 22px;
    left: 0;
    top: 7px;
    border-radius: 50%;
    background: #2CA25E;
}
.approaches-enterprise-cnt span::after{
	top: 13px;
    left: 6px;
    width: 8px;
    border-left: 2px solid #fff;
    height: 4px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.approaches-enterprise-cnt .grid-content{
	grid-template-columns: repeat(3 , 1fr);
	row-gap: 50px;
	max-width: 1000px;

}
.approaches-enterprise-cnt:last-child>div{
	margin-bottom: 0px;
}

.approaches-list{
	max-width: 820px;
    margin: 30px 0px;
    padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.approaches-list ul li{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    padding: 0px 0px 30px 30px;
}
.approaches-list ul li:last-child{
	padding-bottom: 0px;
}




/* approaches-enterprise end*/
/*  What-is-it-low-code  */
.low-code-list-prt .grid-content{
    grid-template-columns: repeat(3 , 1fr);
    gap: 20px;

 }
.What-is-it-low-code, .steps-in-enterprise, .workflow-automation {
	max-width: 900px;
}


.low-code-list-prt .grid-content{
	margin: 30px 0px ;
	gap: 30px;
}
.low-code-list-prt .grid-content.three-clm{

    margin: 30px 0px 0px ;
	gap: 20px;

}
.low-code-inner-list p{
    position: relative;
    padding-left: 16px;
    font-size: 15px;
    margin-bottom: 5px;

}
.low-code-inner-list p::before{
    content: "";
    position: absolute;
    background: #000;
    width: 5px;
    height: 5px;
    border-radius: 100%;
    top: 9px;
    left: 0px;
    z-index: 1;
}
.low-code-list-prt ul li{
	font-family: 'Zoho_Puvi_SemiBold';

	margin-bottom: 0px;
    padding: 30px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.What-is-it-low-code >div{
	margin-top: 50px;
}
.steps-in-enterprise-cnt-prt {
    margin: 60px 0px 60px;
}
.low-code-list-prt .sprite-icons{
    background: url(https://www.manageengine.cn/appcreator/images/what-wf-sprite.png);
    background-size: 181px auto;
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
}

.low-code-list-prt .sprite-icons.icons-one{
    background-position: 0px 0px;
}
.low-code-list-prt .sprite-icons.icons-two{
	background-position: -30px 0px;
    width: 34px;

}

.low-code-list-prt .sprite-icons.icons-three{
	background-position: -64px 0px;


}
.low-code-list-prt .sprite-icons.icons-four{
    background-position: -94px 0px;
    width: 28px;

}
.low-code-list-prt .sprite-icons.icons-five{
    background-position: -122px 2px;
    width: 32px;
}
.low-code-list-prt .sprite-icons.icons-six{
	background-position: -154px 0px;
    width: 27px;
    height: 27px;
}

/* end What-is-it-low-code  */
.test-monitor .grid-content.three-clm{
    grid-template-columns: repeat(3 , 1fr);
    gap: 30px;
    
}
.test-monitor-cnt h4{
    font-size: 20px;
}
.test-monitor{
    margin: 30px 0px;
    padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.test-monitor-cnt span{
    display: inline-block;
    text-align: center;
    width: 22px;
    height: 22px;
    background: #34a160;
    font-family: 'Zoho_Puvi_SemiBold';
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
    border-radius: 50%;
}
/* Steps in enterprise */
.flow-chart {
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	margin: 40px 0px;

}
.flow-chart >div{
	border: 1px solid #eee;
    border-radius: 5px;
    margin-bottom: 0px;
    width: 18%;
    padding: 20px;

}
.flow-chart p{
	position: relative;
	font-size: 16px;
	padding-top: 25px;
	margin-bottom: 0px;
	z-index: 1;
    
}
.flow-chart p::before{
	content: "1";
    position: absolute;
    text-align: center;
    width: 22px;
    height: 22px;
    background: #34a160;
    font-family: 'Zoho_Puvi_SemiBold';
    font-size: 14px;
    line-height: 1.6;
    color: #fff;
    border-radius: 50%;
    top: 0px;
    left: 0px;
    z-index: 1;
	
}
.flow-chart>div:nth-child(1) p::before{content: "1";}
.flow-chart>div:nth-child(2) p::before{content: "2";}
.flow-chart>div:nth-child(3) p::before{content: "3";}
.flow-chart>div:nth-child(4) p::before{content: "4";}
.flow-chart>div:nth-child(5) p::before{content: "5";}

.steps-in-enterprise.comn-pd-prt{
	border-bottom: none;
	padding-bottom: 0px;
}

/* end Steps in enterprise */

/* analyze-optimize */
.analyze-optimize.comn-pd-prt{
	padding-top: 30px;
}
.analyze-optimize .grid-content{
	margin: 0 auto;
}
.analyze-optimize .empathizing-requirements{
	margin-top: 50px;
}

.analyze-optimize-cnt h4{
	font-size: 18px;
}
.analyze-optimize-cnt ul li {
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
	margin-top: 30px;
	padding-left: 30px;
}
.empathizing-requirements.last-sec {
	margin-bottom: 0px;
}
.empathizing-requirements{
	padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
    margin-bottom: 50px;
}

/* end analyze-optimize */
/* workflow-automation */
.workflow-automation .header-sec{
	margin-bottom: 50px;
}
.workflow-automation .empathizing-requirements{
	margin-bottom: 20px;
}
.xmark-sec li{
	position: relative;
	padding-left: 30px;
}

.xmark-prt{
	width: 19px;
    height: 19px;
    position: absolute;
	border: 1px solid #FF0000;
	border-radius: 50%;
    top: 4px;
    left: 0px;
}
.xmark-prt::before, .xmark-prt::after{
	position: absolute;
    left: 8px;
    top: 4px;
    content: ' ';
    height: 10px;
    width: 1px;
    background-color: #FF0000;
}
.workflow-automation .xmark-prt::before{
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.workflow-automation .xmark-prt::after{
	-webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .workflow-automation .workflow-grn-cnt{
	margin: 25px 0px;
	padding: 30px;

  }
  .workflow-automation .workflow-grn-cnt p{
	margin-bottom: 0px;
  }
  .tick-sec li{
	position: relative;
	padding-left: 30px;
  }

  .tick-mark::before, .tick-mark::after{
	position: absolute;
    content: "";
    z-index: 1;
}
.workflow-automation .tick-mark::before{
	width: 18px;
    height: 18px;
    left: 0;
    top: 5px;
    border-radius: 50%;
	border: 1px solid #2CA25E;
}

.workflow-automation .tick-mark::after{
	top: 11px;
    left: 5px;
    width: 8px;
    border-left: 1px solid #2CA25E;
    height: 4px;
    border-bottom: 1px solid #2CA25E;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
/* -- bottom-cta --> */
.bottom-cta{
	background: transparent linear-gradient(82deg, #1E164D 0%, #321BC1 100%) 0% 0% no-repeat padding-box;
    padding: 50px;
    border-radius: 5px;
	margin-bottom: 60px;
}
.bottom-cta .zcr-btn-clr{
	background: #e9152b;
}
.bottom-cta h2{

    color: #fff;
    font-size: 26px;
    line-height: 1.6;

}
.bottom-cta .grid-content{
	gap: 100px;
	grid-template-columns: 1fr 250px;
    align-items: center;
    margin-top: 0px;
}
.bottom-cta p {
    margin-bottom: 0px;
}
/* -- bottom-cta end --> */

/*end workflow-content */

@media (max-width: 1440px) {



	.right-workflow-cnt .grid-content{
		gap: 50px;
	}
	.workflow-management .grid-content{
		align-items: center;
	}
	.workflow-management-cnt p{
		padding-top: 0px;
		font-size: 20px;
	}
	.sticky-prt{
		padding: 30px 20px 0px 20px;
		top: 100px;
	}
	.approaches-enterprise-cnt:last-child>div{
		grid-template-columns: 1fr 1fr;
	}

}
@media (max-width:1199px) {

	.banner-content h1{
		font-size: 26px;
	}
	.test-monitor .grid-content.three-clm{
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 1280px) {
	.zbanner h1 {
	    font-size: 42px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 25% 1fr;
	}
	.right-workflow-cnt .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.workflow-list-prt p:first-child{
		margin-bottom: 20px;
	}
	.workflow-management-cnt{
		padding: 30px;
		max-width: 430px;
	}

	.bottom-cta .grid-content{
		display: block;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	.flow-chart >div{
		padding: 15px;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: repeat(2, 1fr);
	}
	

}

@media (max-width: 991px) {
	.pagewrapper h2, .zbottom-sec .zheader-h2{
		font-size: 28px;
	}
	.pagewrapper h3{
		font-size: 21px;
	}
	.pagewrapper h4{
		font-size: 19px;
	}
	.pagewrapper h6, .pagewrapper p {
		font-size: 15px;
	}
	.workflow-grn-cnt p{
		font-size: 20px;
		line-height: 1.4;
	}

	.left-guide ul {
		display: none;
	}
	.banner-content{
		padding: 100px 0px 70px;
		max-width: 500px;
	}
	.banner-content h1{
		font-size: 42px;
		margin-bottom: 0px;
	}
	.sticky-prt{
		width: 90%;
		margin: 0 auto;
		padding: 0px;
	}
	

	.what-is-workflow.comn-pd-prt{
		padding-top: 0px;
	}
	.right-workflow-cnt{
		margin: 0 auto;
		padding-top: 50px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 1fr;
	}
	

	.flow-chart p {
		margin-bottom: 30px;
	}
	.comn-pd-prt{
		padding: 60px 0px;
	}

	.workflow-management .grid-content{
		grid-template-columns: 1fr 1fr;
	}
	.approaches-enterprise-cnt:last-child>div{
		gap: 50px;
	}
	.workflow-management-cnt{
		max-width: 100%;
	}
	.workflow-management-cnt p{
		font-size: 20px;
		padding-left: 20px;
	}
	.workflow-content .grid-content{
		gap: 0px;
	}
	

}

@media (max-width: 767px) {
	.banner-content h1{
		font-size: 30px;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	 .approaches-list, .bottom-cta{
		padding: 30px;
	}
	.workflow-management-cnt p{
		font-size: 18px;
	}
	.analyze-optimize .grid-content{
		margin-top: 0px;
	}
	.faq-item h4 {
		font-size: 19px;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: 1fr 1fr;
    gap: 30px;
	}
	
	.workflow-list-prt p:last-child {
		margin-bottom: 0px;
	}

	.workflow-grn-cnt{
		padding: 30px;
		margin-bottom: 20px;
	}
	.flow-chart p{
		margin: 0px auto;

	}
	.workflow-management-cnt img {
		max-width: 300px;

	}

	.workflow-grn-cnt p{
		font-size: 20px;
	}
	.flow-chart{
		justify-content: left;
		margin: 25px 0px;
	}
	.flow-chart >div{
		width: 30%;
		margin: 10px 10px 0px 0px;
	}
	.workflow-management .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;

	}
	.workflow-management-cnt p{

		padding: 0px;

	}
	.workflow-management-img{
		margin: 0px;
	}
	.low-code-list-prt .grid-content.three-clm, 	.test-monitor .grid-content.three-clm{
		grid-template-columns: repeat(1, 1fr);
		max-width: 400px;
	}

}
@media (max-width: 640px) {
	.approaches-enterprise-cnt:last-child>div {
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.flow-chart >div {
		width: 45%;
	}
	.empathizing-requirements{
		padding: 25px;
	}
	.bottom-cta h2 {
		font-size: 23px;

	}
	.banner-content{
		padding: 80px 0px 50px;
	}

}
@media (max-width: 480px) {

	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}
	.low-code-list-prt .grid-content.three-clm{
		grid-template-columns: 1fr;
    gap: 30px;
	}
	.flow-chart >div {
		width: 100%;
	}
	.flow-chart p{
		padding: 0px 20px 0px 30px;
	}
	.workflow-management-cnt img{
		max-width: 100%;
	}



}

